View Issue Details

IDProjectCategoryView StatusLast Update
0001051Main CAcert Websitesource codepublic2015-05-05 22:01
ReporterINOPIAEAssigned ToBenBE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs review & testingResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001051: Review the code regarding the new point calculation in ./www/stats.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001042 needs review & testingEva Review the code regarding the new point calculation  

Activities

felixd

2015-02-24 22:51

updater   ~0005334

The relevant code was moved for performance reasons to:

scripts\cron\refresh_stats.php

felixd

2015-02-24 22:55

updater   ~0005335

I updated the moved code to use the new points calculation.

https://github.com/yellowant/cacert-devel/commits/bug-1051

Issue History

Date Modified Username Field Change
2012-05-31 03:58 INOPIAE New Issue
2012-05-31 03:58 INOPIAE Assigned To => dastrath
2012-12-27 06:16 Werner Dworak Relationship added related to 0001042
2015-01-04 10:53 BenBE Status new => needs work
2015-02-24 22:51 felixd Note Added: 0005334
2015-02-24 22:55 felixd Note Added: 0005335
2015-02-24 22:55 felixd Assigned To dastrath => BenBE
2015-02-24 22:55 felixd Status needs work => fix available
2015-05-05 22:01 BenBE Status fix available => needs review & testing